#navigacija {
  background: #2d545e;
  border-bottom-width: 20px;
  border-color: aliceblue;
  margin-right: 0px;
}
.nav-item {
  background: #12343b;
  padding: 5%;
  margin: 5%;
  border-radius: 10%;
}

#pozadina {
  background-color: #98c5cf;
  border-radius: 5%;
  margin-top: 3%;
  padding: 5%;
}

.body {
  height: 100%;
  background-color: #ff0000;
}
#karticaJedna{
  margin:5px;

}
#ocenaKnjige{
  background-color:#98c5cf ;

}

.container .star-widget input{
  display: none;

}
.star-widget label{
font-size:40px;
  color=#444;
  padding:10px;
transition: all 0.2s ease;
float:right;
}
input:not(:checked) ~ label:hover,
.star-widget input:not(:checked) ~ label:hover ~label{
  color:#fd4;
}
input:checked ~ label{
  color:#fd4;

}
input#ocena-5:checked ~ label {
  color: #fe7;

}



html {
  height: 100%;
}
#izborKuce {
  border-radius: 5%;
  padding: 10%;
  margin-bottom: 5%;
  background: #355c63;
  border-width: 25%;
  border-style: solid;
  border-color: #ffe6cd;
}

#linkCard {
  color: #12343b;
  text-decoration: none;
  font-weight: bold;
}

#footer {
  background: #2d545e;
  flex-shrink: 0;
  position: static;
  left: 0;
  bottom: 0;
  width: 100%;

  margin-top: -50;

}
#pzd{
  background-color: #65858d;
}
#headerTable {
  background: white;
}

td {
  color: white;
}
